<?xml version="1.0" encoding="UTF-8"?>
<Window size="400,200" caption="0,0,0,60" trans="true"  caption="0,0,0,96" roundcorner="2,2,2,2" fademode="true">
  <Include source="Font.xml" />  
    <Default name="Button" />
	<VerticalLayout bordersize="1" bordercolor="#DDDDDD" bkcolor="0xFFFFFFFF" inset="1,1,1,1" >
    <HorizontalLayout name="background" height="56" bkcolor="0xFF319ef7" inset="0,10,12,0">
      <Label width="90" height="25" padding="20,15,0,0"/>
      <Control width="252"/>
      <Button name="closebtn" tooltip="" width="26" height="26" normalimage="file='btn-26x26-topbar-exit-0.png'" hotimage="file='btn-26x26-topbar-exit-1.png'" pushedimage="file='btn-26x26-topbar-exit-1.png'"/>
    </HorizontalLayout>
		<VerticalLayout inset="12,6,15,0">
			<HorizontalLayout height="20" inset="0,0,0,7">
				<Label text="" align="left" width="260"/>
			</HorizontalLayout>
			<HorizontalLayout height="20" inset="0,0,0,7">
			<Label text="" align="left" width="200"/>
			</HorizontalLayout>
			<HorizontalLayout height="50" inset="0,0,0,7">
				<Label text="" align="left" width="350"/>
      </HorizontalLayout>
      <!--<HorizontalLayout height="50">
           <Control />
           <Button name="closebtn"  text="" padding="0,6,0,0" width="66" height="25" tooltip="OK" normalimage="file='btn-small-normal.png'" hotimage="file='btn-small-hover.png'" pushedimage="file='btn-small-down.png'"/>
           <Control />  	
      </HorizontalLayout>-->
		</VerticalLayout>
    </VerticalLayout>
</Window>